Subject: [Emailcore] Full Standard with incomplete and/or inaccurate text?

From: Dave Crocker <[email-masked]>
Date: Fri, 29 Jan 2021 14:03:19 -0800

Folks,

Given that the goal of the current emailcore effort is to make the 
minimal changes necessary to promote specifications to full standard, my 
question is:  Should the resulting documents provide incomplete and/or 
inaccurate information?

I'd assume not, but some of the comments imply otherwise.

If text is incomplete or inaccurate AND we do not know of its use being 
critical to current operations, then why exactly should it be retained?

d/
-- 
Dave Crocker
Brandenburg InternetWorking
bbiw.net